/* Downloaded from Noonnu tag: https://noonnu.cc/index?tag=%EB%98%90%EB%B0%95%EB%98%90%EB%B0%95 */
/* Each font remains under its original publisher license. See manifest.json for source pages. */

/* 교보문고 손글씨 2025 이유빈 | https://noonnu.cc/font_page/1812 */
@font-face {
    font-family: 'KyoboHandwriting2025lyb';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./KyoboHandwriting2025lyb.woff2') format('woff2');
}

/* 세종글꽃체 | https://noonnu.cc/font_page/1523 */
@font-face {
    font-family: 'SejongGeulggot';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./SejongGeulggot.woff2') format('woff2');
}

/* 둘기마요고딕 | https://noonnu.cc/font_page/1108 */
@font-face {
    font-family: 'Dovemayo_gothic';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./Dovemayo_gothic.woff2') format('woff2');
}

/* 낼나 예샘체 | https://noonnu.cc/font_page/1522 */
@font-face {
    font-family: 'Nelna_Yesam-Rg';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./Nelna_Yesam-Rg.woff2') format('woff2');
}

/* 빙그레 싸만코체 | https://noonnu.cc/font_page/461 */
@font-face {
    font-family: 'BinggraeSamanco-Bold';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('./BinggraeSamanco-Bold.woff') format('woff');
}

/* 국립공원 꼬미 | https://noonnu.cc/font_page/812 */
@font-face {
    font-family: 'KNPSKkomi-Regular00';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./KNPSKkomi-Regular00.woff') format('woff');
}

/* 그리운 경찰공평체 | https://noonnu.cc/font_page/1775 */
@font-face {
    font-family: 'Griun_PolFairness-Rg';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./Griun_PolFairness-Rg.woff2') format('woff2');
}

/* 학교안심 받아쓰기 | https://noonnu.cc/font_page/1470 */
@font-face {
    font-family: 'HakgyoansimBadasseugiTTF-L';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./HakgyoansimBadasseugiTTF-L.woff2') format('woff2');
}

/* 강원교육현옥샘체 | https://noonnu.cc/font_page/804 */
@font-face {
    font-family: 'GangwonEduHyeonokT_OTFMediumA';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./GangwonEduHyeonokT_OTFMediumA.woff') format('woff');
}

/* 둘기마요 | https://noonnu.cc/font_page/122 */
@font-face {
    font-family: 'Dovemayo-Medium';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('./Dovemayo-Medium.woff') format('woff');
}

/* 영덕바다체 | https://noonnu.cc/font_page/1191 */
@font-face {
    font-family: 'YeongdeokSea';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./YeongdeokSea.woff2') format('woff2');
}

/* 다이어리체 | https://noonnu.cc/font_page/918 */
@font-face {
    font-family: 'EarlyFontDiary';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./EarlyFontDiary.woff2') format('woff2');
}

/* KCC차쌤체 | https://noonnu.cc/font_page/1097 */
@font-face {
    font-family: 'KCCChassam';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./KCCChassam.woff2') format('woff2');
}

/* 상주다정다감체 | https://noonnu.cc/font_page/783 */
@font-face {
    font-family: 'SANGJUDajungdagam';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./SANGJUDajungdagam.woff') format('woff');
}

/* 심경하체 | https://noonnu.cc/font_page/873 */
@font-face {
    font-family: 'SimKyungha';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./SimKyungha.woff') format('woff');
}

/* 가람연꽃 | https://noonnu.cc/font_page/605 */
@font-face {
    font-family: 'Garam';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./Garam.woff') format('woff');
}

/* 인천교육힘찬체 | https://noonnu.cc/font_page/1225 */
@font-face {
    font-family: 'iceHimchan-Rg';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./iceHimchan-Rg.woff2') format('woff2');
}

/* 오케이티콘체 | https://noonnu.cc/font_page/1434 */
@font-face {
    font-family: 'Ownglyph_okticon-Bd';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('./Ownglyph_okticon-Bd.woff2') format('woff2');
}

/* 낼나 리지체 | https://noonnu.cc/font_page/904 */
@font-face {
    font-family: 'NelnaLizzyChae';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./NelnaLizzyChae.woff2') format('woff2');
}

/* 세종학당 | https://noonnu.cc/font_page/1237 */
@font-face {
    font-family: 'KingSejongInstitute-Bold';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('./KingSejongInstitute-Bold.woff2') format('woff2');
}

/* 그리운 유리 다꾸체 | https://noonnu.cc/font_page/1752 */
@font-face {
    font-family: 'Griun_YuriDaggu-Rg';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./Griun_YuriDaggu-Rg.woff2') format('woff2');
}

/* 피플퍼스트또박체 | https://noonnu.cc/font_page/1429 */
@font-face {
    font-family: 'PeoplefirstNeatLoudTTF';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./PeoplefirstNeatLoudTTF.woff2') format('woff2');
}

/* 온글잎 무궁체 | https://noonnu.cc/font_page/861 */
@font-face {
    font-family: 'OwnglyphMoogungChae';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./OwnglyphMoogungChae.woff') format('woff');
}

/* ACC 어린이 마음고운체 | https://noonnu.cc/font_page/788 */
@font-face {
    font-family: 'ACCchildrenheartOTF-Regular';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./ACCchildrenheartOTF-Regular.woff') format('woff');
}

/* 그리운 왼손자비슬기루체 | https://noonnu.cc/font_page/1747 */
@font-face {
    font-family: 'Griun_LEFTSG-Rg';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./Griun_LEFTSG-Rg.woff2') format('woff2');
}

/* 김남윤체 | https://noonnu.cc/font_page/22 */
@font-face {
    font-family: 'KimNamyun';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./KimNamyun.woff') format('woff');
}

/* 사각사각 | https://noonnu.cc/font_page/1336 */
@font-face {
    font-family: 'Sagaksagak';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./Sagaksagak.woff2') format('woff2');
}

/* 오방주체 | https://noonnu.cc/font_page/1255 */
@font-face {
    font-family: 'Obangju';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./Obangju.woff2') format('woff2');
}

/* 칠곡할매 권안자체 | https://noonnu.cc/font_page/682 */
@font-face {
    font-family: 'Chilgok_Kaj';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./Chilgok_Kaj.woff') format('woff');
}

/* 연일전통시장체 | https://noonnu.cc/font_page/1257 */
@font-face {
    font-family: 'Yeonil_TM';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./Yeonil_TM.woff2') format('woff2');
}
